[lkml]   [1999]   [Apr]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Linux ping flood on localhost
    On Fri, 16 Apr 1999, Philip Blundell wrote:

    > >> The net-tools package does not include any `ping' program, let alone the
    > >> latest version.
    > >
    > >Wonder what this is?
    > I've no idea, but it's not net-tools 1.50 (nor any other version that I
    > recognise). Or rather it is, but with some mysterious extra files. Where
    > did you get it?

    Don't remember. It was pointed out, probably last December (that's the
    date on my directory) when I first complained about ping.

    Usually (too usually) when I say something doesn't work, somebody
    replies with "your tools are no good anymore" -- sometimes with
    a suggestion as to where to get new ones. The machines I have at
    work don't use "standard distributions". I get whatever someone
    tells me to get off the net.

    Dick Johnson
    Penguin : Linux version 2.2.5 on an i686 machine (400.59 BogoMips).
    Warning : It's hard to remain at the trailing edge of technology.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:51    [W:0.022 / U:39.264 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site